{
    "wallpaper": "/home/moo/media/pics/Backgrounds/2560x1600/unsafe/jesters/nights/censored-naked-surpised.png",
    "alpha": "100",
    "special": {
        "background": "#1b1f26",
        "foreground": "#ebe7e1",
        "cursor": "#ebe7e1"
    },
    "colors": {
        "color0": "#1b1f26",
        "color1": "#9084A7",
        "color2": "#A199A7",
        "color3": "#D7B196",
        "color4": "#DFCBB3",
        "color5": "#B2BDCE",
        "color6": "#E5DBCC",
        "color7": "#ebe7e1",
        "color8": "#a4a19d",
        "color9": "#9084A7",
        "color10": "#A199A7",
        "color11": "#D7B196",
        "color12": "#DFCBB3",
        "color13": "#B2BDCE",
        "color14": "#E5DBCC",
        "color15": "#ebe7e1"
    }
}